Subject: Re: tools and tips article submission
From: "Steve Bamford ARC" <[email-masked]>
To: "John Gosselin" <[email-masked]>
Date: Fri, 4 Feb 2005 21:56:23 -0800

Hi John,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: John Gosselin 
  To: [email-masked] 
  Sent: Tuesday, November 16, 2004 1:41 PM
  Subject: tools and tips article submission

    
  How to Make a Beat-Up Tarmac

  Display Base 

  by John Gosselin

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Too many models these days are displayed on pristine-looking tarmac display bases. What about those old cracked, weed-infested parking spots at the far end of the airfield? I played around a bit and decided to take a more fun approach to the basic "paint a picture frame a concrete colour then draw the panel lines".

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  I first got a base (can be anything. In my case it was a car display base with the clear plastic lid) and sanded it down to roughen the surface for the next step. I then got some coarse grit sandpaper and cut it to shape. I then applied it to the base with contact cement.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Next I made sure the sadpaper was laid properly by rolling it with a tube I used as a rolling pin. Next I masked it off for the poly filla. It's a drywall filler, similar to plaster. I masked the shape of the corner of the tarmac, and decided on squares of 10cm for my 1/48 models. I then mixed the polly filla according to the instructions and spread it onto the base

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Make sure you don't trowel the poly filla flat while it's still wet. Remember, we want IMperfection. Before it does dry, though, I put some rough textured bits of rock and concrete into the plaster to give it some pits and texture here and there. Once everything was dry, I pulled everything out and left a lunar-looking paved area. Next (not pictured) I sanded the whole thing flat with some rough sandpaper on a block of wood. But now the texture was nice and smooth. What to do? I took a dish towel, soaked it and let it soak into the top surface of the dried tarmac. Once the surface was soaked and now slightly soft, I took a square of the coarse grit sandpaper and held it to the newly-carved squares in the concrete and burnished the texture into the concrete.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

       Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

       Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg 

  Now that the concrete itself is done, you can start adding grass or dirt as you like and paint the concrete. I put lots of grass growing between the cracks and in the big pits in the surface. I weathered with pastel chalk and some dry brushing. I added my grass with some white glue diluted in water. 
  Photos and text © 2003 by John Gosselin